﻿@model FestivalKarte.Models.Festival

<tr>
    <td>
        @Html.DisplayFor(m => m.Name)
    </td>
    <td>
        @Html.DisplayFor(m => m.Place)
    </td>
    <td>
        @Html.DisplayFor(m => m.Date)
    </td>
    <td>
        @Html.DisplayFor(m => m.Rate)
    </td>
    <td>
        @Html.DisplayFor(m => m.MaxVisitors)
    </td>
    <td>
        @Html.ActionLink("Edit", "Edit", new {id=Model.Id}, new { @class = "btn btn-warning btn-sm" }) |
        @Html.ActionLink("Details", "Details", new { id = Model.Id }, new { @class = "btn btn-info btn-sm" }) |
        @Html.ActionLink("Delete", "Delete", new { id = Model.Id }, new { @class = "btn btn-danger btn-sm" })
    </td>
</tr>